<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

	function __construct() {
		
		parent::__construct();
		//cek session still exist
		$username = $this->session->userdata("username");
		if(empty($username)) {
			redirect('login','refresh');
		} 
	}
	
	function index() {
		//echo "Home";
		$this->load->view('home_view');
	}
	
}